Running NetCF v1 applications on v2 post has been updated


Just a quick note for those of you who have already read my “Is your application running on version 2 of the .NET Compact Framework?” post…

Today, I updated the application configuration file data to list all versions of the .NET Compact Framework, including all version 1 service pack releases.  When creating your configuration files, please use the following data:

<configuration>
  <startup>
    <supportedRuntime version=”v2.0.5238″/>
    <supportedRuntime version=”v1.0.4292″/>
    <supportedRuntime version=”v1.0.3316″/>
    <supportedRuntime version=”v1.0.3111″/>
    <supportedRuntime version=”v1.0.2268″/>
  </startup>
</configuration>


Thanks!
— DK

Disclaimer(s):
This posting is provided “AS IS” with no warranties, and confers no rights.

Comments (0)